{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "89350a05a89a51d10fb5",
  "position": {
    "x": 0,
    "y": 6.8693270976948781,
    "z": 1000,
    "height": 59.879032258064548,
    "width": 724.60608392139147,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "70c224c1171b37acd23d"
}